"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var Printer_1 = require("../Printer");
function printDocumentation(type, name, indentLevel, description) {
    var printer = new Printer_1.Printer(indentLevel);
    printer.printLn("/**");
    printer.printLn(" * @" + type + " " + name);
    printer.printLn(" * @description " + description);
    printer.printLn(" */");
    return printer.getOutput();
}
exports.printDocumentation = printDocumentation;
//# sourceMappingURL=documentation.js.map